<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="78517" dateMiseAJour="2025-10-06" id="prudhommes-78517-01" idPresta="4cac9ed6293594648a00ed7a" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Rambouillet</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>56 RUE GAMBETTA</Ligne>
        <CodePostal>78120</CodePostal>
        <NomCommune>RAMBOUILLET</NomCommune>
        <Localisation>
            <Latitude>48.647988</Latitude>
            <Longitude>1.823758</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 30 46 29 60</Téléphone>
        <Télécopie>01 30 46 24 95</Télécopie>
        <Email>cph-rambouillet@justice.fr</Email>
        <Url>https://www.justice.fr/fiche/saisir-conseil-prud-hommes-cph</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>78003</commune>
        <commune>78009</commune>
        <commune>78030</commune>
        <commune>78071</commune>
        <commune>78077</commune>
        <commune>78087</commune>
        <commune>78108</commune>
        <commune>78120</commune>
        <commune>78125</commune>
        <commune>78128</commune>
        <commune>78160</commune>
        <commune>78162</commune>
        <commune>78164</commune>
        <commune>78168</commune>
        <commune>78193</commune>
        <commune>78208</commune>
        <commune>78209</commune>
        <commune>78220</commune>
        <commune>78264</commune>
        <commune>78269</commune>
        <commune>78307</commune>
        <commune>78321</commune>
        <commune>78334</commune>
        <commune>78349</commune>
        <commune>78356</commune>
        <commune>78383</commune>
        <commune>78397</commune>
        <commune>78406</commune>
        <commune>78407</commune>
        <commune>78464</commune>
        <commune>78470</commune>
        <commune>78472</commune>
        <commune>78478</commune>
        <commune>78486</commune>
        <commune>78497</commune>
        <commune>78499</commune>
        <commune>78506</commune>
        <commune>78516</commune>
        <commune>78517</commune>
        <commune>78522</commune>
        <commune>78537</commune>
        <commune>78548</commune>
        <commune>78557</commune>
        <commune>78561</commune>
        <commune>78562</commune>
        <commune>78564</commune>
        <commune>78569</commune>
        <commune>78575</commune>
        <commune>78576</commune>
        <commune>78590</commune>
        <commune>78601</commune>
        <commune>78644</commune>
        <commune>78655</commune>
        <commune>78688</commune>
    </CompetenceCommunale>
</Organisme>